Subject: New Reply Received - Charged Twice for the same orders
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 15:37:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Charged Twice for the same orders  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Are you wasting my time? </div>
<div dir="auto"><br></div>
<div dir="auto">How many times I repeated that i have provided the proof of double payment you have charged from my debit card????  kindly double check the screenshots i have send you there you can see all the informations regarding this transactions.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I didn’t say that second payment charged from your store.</div>
<div dir="auto"><br></div>
<div dir="auto">I said that both payment you have charged online first one when i placed  the order and second one after collecting it. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">So please check the details and let me know</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">You really think there is a invoice prov</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 27 Aug 2021 at 4:31 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Muhammed,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to please share with us the card statement showing the duplicate payment. Also we would request you to please share with us the invoice for the payment collected at the store, in order to enable us to assist you further.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><div><div>
<div><font><b><font color="#000000">Thanks and Regards,</font></b><br></font></div>
<div><font color="#660000"><b><br></b></font></div>
<div>
<div><font color="#38761d"><b>Muhammed Shefeel Arakkal Maniyat</b></font></div>
<div><font color="#38761d"><span>Mobile : +971 50 132 9502</span><br></font></div>
<div><font color="#38761d">Email : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> </font></div>
<div><font color="#38761d">Abu Dhabi, U.A.E.</font></div>
</div>
<div><font color="#741b47"><b></b></font></div>
</div></div></div>
<div style="font-size:small"><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3002441